Subject: Re: Inbox Chats abandoned
From: Subir Chakma <[email-masked]>
To: Ankit Tandon <[email-masked]>
Date: Mon, 5 Nov 2012 05:50:59 +0530 (IST)

Hi Ankit, 

Sorry I just realized your email today. Pls email me in outlook whenever possible moving fwd. tnx 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "prakash tiwari" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Sent: Wednesday, October 24, 2012 9:06:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Chats abandoned 

Hi Subir, 

I'm not sure which day is actually Sandy referring here because I pulled the reports myself for last 3 days and the chats that got abandoned are as follows: 

21st Oct:- 7 
22nd Oct:- 4 
23rd Oct:- 10 

Can you please check with Sandy or Andy which day are they referring for abandoned chats since I have checked the reports from 20th onwards and none of the day I can found chats which have got abandoned more than 10. 

Regards, 
Ankit 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Febie Ann. Gallardo" <[email-masked]>, "Anthony Tanjay" <[email-masked]>, "Esther Manabit" <[email-masked]>, "Edward Doruelo" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "prakash tiwari" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, October 24, 2012 4:15:32 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Chats abandoned 

Hi Team, 

Pls ensure this do NOT occur ever again. Inspite of reminder I got this complaint. Everyone got their job cut out, so fulfill them responsibly. 

We had 57 offline tickets yesterday, which is a red flag to me. I have offline closed, therefore, the only time a ticket will go to offline is if a member receives the chat button, but an operator doesn't pick up the chat. This will happen in very busy times, or when an operator forgets to go to "Away" status. In that case, the member gets through, because we allow 2 chats per "Online" operator, but the operator is not actually there and the others are maxed out and cannot take the chat. 

I also have had members posting on our Facebook Fanpage asking what is wrong with live chat. Can you tell me if you had any issues with operators yesterday? In viewing my daily reports, I see abandoned chats at 4.37%, as well as high volume in offline tickets. I just want to get a handle on if this is a trend or simply a one-time issue. 

Thanks! 

Sandy